This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 474061 - Remove s390/s390x from java_arches in db4 spec
Remove s390/s390x from java_arches in db4 spec
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: db4 (Show other bugs)
10
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ZedoraTracker
  Show dependency treegraph
 
Reported: 2008-12-01 17:27 EST by Brad Hinson
Modified: 2013-07-02 19:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-06 23:25:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brad Hinson 2008-12-01 17:27:09 EST
Description of problem:
s390/s390x should be removed from the "%define java_arches" list in spec file.  gcj is provided by gcc-java.  Currently there's no working java-1.6.0-openjdk-devel for Fedora on s390x, so this change is required to build db4.

Version-Release number of selected component (if applicable):
db4-4.7.25-5.fc10
Comment 1 Jindrich Novy 2008-12-02 04:00:48 EST
Fixed in rawhide. Is it also needed for F10?
Comment 2 Brad Hinson 2008-12-03 13:41:03 EST
Yep, that would help with the new F10 build on s390x.
Comment 3 Fedora Update System 2008-12-04 08:08:47 EST
db4-4.7.25-6.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/db4-4.7.25-6.fc10
Comment 4 Fedora Update System 2008-12-06 23:25:49 EST
db4-4.7.25-6.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.